# model-organization-ui-deputy-search-custom-modal

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-ui-deputy-search-custom-modal` to execute the unit tests.
